<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape>
            <gradient android:angle="270" android:endColor="@color/colorAccent" android:startColor="@color/colorAccent" />
            <!-- 描边 -->
            <stroke android:color="@color/theme_white_color" />

            <solid android:color="@color/colorAccent"/>

            <padding android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp" />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape>

            <!-- <gradient android:angle="270" android:endColor="@drawable/blue" android:startColor="@drawable/Medium_slate_blue" /> -->

            <stroke android:color="@color/theme_white_color" />

            <padding android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp" />
        </shape>
    </item>
    <item>
        <shape>

            <!-- <gradient android:angle="270" android:endColor="@drawable/black" android:startColor="@drawable/light_grayish" /> -->

             <solid android:color="@color/theme_color" />

            <stroke android:color="@color/colorPrimary" />

            <padding android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp" />
        </shape>
    </item>

</selector>